<?php

    $db_user="root";
    $db_pass="";
    $db_host="localhost";
    $db_name="appli_patrice";
	
	//$db_host = "analogdepat.mysql.db";   
	//$db_user = "analogdepat"; 	   
	//$db_pass = "Un92pac007";	    
	//$db_name = "analogdepat";	

	$connexion = mysqli_connect($db_host,$db_user,$db_pass, $db_name); 
	
	/*
	$conn = new mysqli('localhost', 'username', 'password', 'userdb');
	if ($conn->connect_error) 
	{
		die("Connection failed: " . $conn->connect_error);
	}
	*/
	
	if(!$connexion)
	{	die('Could not connect: ' . mysql_error());		
    }
	else
	{
		echo "DB connection : OK";
	}
	
    //$mysqli=new mysqli($host,$dbuser, $dbpass, $db); 
	
?>	